Subject: bug#7260: 24.0.50; DEL screwed up

From: Lennart Borgman <[email-masked]>
Date: Thu, 21 Oct 2010 20:19:05 +0200

On Thu, Oct 21, 2010 at 7:21 PM, Lars Magne Ingebrigtsen <[email-masked]> wrote:
> Richard Stallman <[email-masked]> writes:
>
>> Today I typed DEL after yanking some text and typing C-x C-x to go to
>> the beginning of it.  DEL surprised me by deleting the region.
>
> I think most people now agree that `C-x C-x' shouldn't activate the
> region when transient-mark-mode is switched on, but nobody has actually
> altered that function to stop doing this.

I did not follow, but how should then the region be activated if
transient-mark-mode is on?